Apache JMeter

## org.apache.jmeter.testbeans.gui
Interface SharedCustomizer

All Superinterfaces:
  Customizer

All Known Implementing Classes:
  GenericTestBeanCustomizer

    public interface SharedCustomizer

extends Customizer

Tagging interface to mark a customizer class as shareable among elements of the same type.

The interface is equivalent to Customizer -- the only difference is that setElement can be called multiple times to change the element it works on.

Method Summary

Methods inherited from interface java.beans.Customizer
`addPropertyChangeListener, removePropertyChangeListener, setObject`

Apache JMeter

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.